Subject: Blacksmith's Drop hammer: Re Building?

From: Colin Morton <[email-masked]>
Date: Wed, 10 May 1995 23:27:26 +0800

I am interested in building a drop hammer. I would like to Build something
bigger than The 100lb Ingersol Rand power hammer that I have. I have only seen
Drop hammers in old text books And there seems to be a wide and varied Range of
lifting mechanisms etc I would appreciate any information at all. Especially
>from  people who have used them. My main interest Is what Physical size is the
Hammer, How high are the guide rails,how is the hammer guided, what size
Motors, and the method used to lift  the hammer- Wire cable,Board, Rubber Belt?
Regards Colin Morton- Anvil Iron Perth Western Australia.